#reseach-body {
  position: relative;
  bottom: 150px;
}
.middle {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  position: relative;
}

.ribbon {
  margin-top: 40px;
  margin-bottom: 5px;
  background-color: rgb(31, 81, 255);
  height: 3000px;
  width: 5px;
  border-radius: 2.5px;
}
.ribbon-2 {
  margin-top: 40px;
  margin-bottom: 5px;
  background-color: rgb(31, 81, 255);
  /* height: 15500px; */
    /* KEY FIX */
  align-self: stretch;
  width: 5px;
  border-radius: 2.5px;
}
.card {
  width: 400px;
  height: auto;
  position: relative;
    width: 400px;
  margin-left: 10px;
  margin-bottom: 70px;
  right: 50px;
}
.color--black {
  background-color: #020304;
}
.card2 {
  width: 250px;
  height: 300px;
  position: relative;
    width: 250px;
  height: 300px;
  margin-right: 60px;
  margin-bottom: 40px;
  right: 200px;
}
.image {
  width: 150px;
  height: auto;
  border-radius: 50%;
  padding-top: 30px;
  object-fit: cover;
  aspect-ratio: 2.5/3;
}
.posit {
  position: relative;
  bottom: 20px;
}
.card-1 {
  box-shadow: 0 1px 3px rgba(31, 81, 255, 0.24),
    0 1px 2px rgba(31, 81, 255, 0.24);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.card-1:hover {
  box-shadow: 0 14px 28px rgba(31, 81, 255, 0.24),
    0 10px 10px rgba(31, 81, 255, 0.24);
}
.niche {
  margin-top: 170px;
}

.top {
  color: azure;
  position: relative;
  left: 30px;
}

@media only screen and (max-width: 480px) {
  #reseach-body {
    position: relative;
    bottom: 100px;
  }
  .middle{
    overflow: hidden;
  }
  .card {
    width: 250px;
    height: auto;
    position: relative;
    top: 50px;
    right: 125px;
  }
  .card2 {
    width: 250px;
    height: 300px;
    position: relative;
    top: 90px;
    right: 125px;
  }
  .card-1 {
    margin-bottom: 70px;
  }
  .ribbon-2 {
    height: 16350px;
  }
  .ribbon {
    height: 3220px;
  }
  #intro{
    position: relative;
    left: 25px;
  }
}
